blockquote {
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.4em;
    margin: 0 0 1em 0;
    padding: 10px 15px;
    background: #F0F9FF;
}
blockquote strong {
    font-weight: 400;
}
blockquote p {
    margin: 0 !important;
    padding: 0 !important;
}
#sorter-form p {
    padding: 0 0 0.1em 0;
}
/* bootstrap */
.form-control {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 1em;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn {
    max-width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    display: inline-block;
    padding: 6px 12px;
    margin: 0;
    font-weight: normal;
    font-size: 1em;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    text-decoration: none;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn-default.active, .btn-default.active:hover {
    color: #FFF;
    background: #C41D3A;
    border-color: #C41D3A;
    cursor: default;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}
.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
.btn-group-sm>.btn, .btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.col-sm-6 {
    box-sizing: border-box;
    float: left;
    width: 50%;
}
@media screen and (max-width: 760px) {
    .col-sm-6 {
        width: 100%;
        float: none;
        margin: 0 0 20px 0;
    }
}
.row:after {
    display: table;
    clear: both;
    content: '';
}
.table {
    width: 100%;
    max-width: 100%;
}
.table th,
.table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #eceeef;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #eceeef;
}
.table tbody + tbody {
    border-top: 2px solid #eceeef;
}
.table .table {
    background-color: #fff;
}
.table-sm th,
.table-sm td {
    padding: 0.3rem;
}
.table-bordered {
    border: 1px solid #eceeef;
    margin-bottom: 20px;
    border-spacing: 0 !important;
}
.table-bordered th,
.table-bordered td {
    border: 1px solid #eceeef;
}
.table-bordered thead th,
.table-bordered thead td {
    border-bottom-width: 2px;
}
.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}
.table-hover tbody tr:hover {
    background-color: rgba(0, 0, 0, 0.075);
}
.table-active,
.table-active > th,
.table-active > td {
    background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover {
    background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
    background-color: rgba(0, 0, 0, 0.075);
}
.table-success,
.table-success > th,
.table-success > td {
    background-color: #dff0d8;
}
.table-hover .table-success:hover {
    background-color: #d0e9c6;
}
.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
    background-color: #d0e9c6;
}
.table-info,
.table-info > th,
.table-info > td {
    background-color: #d9edf7;
}
.table-hover .table-info:hover {
    background-color: #c4e3f3;
}
.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
    background-color: #c4e3f3;
}
.table-warning,
.table-warning > th,
.table-warning > td {
    background-color: #fcf8e3;
}
.table-hover .table-warning:hover {
    background-color: #faf2cc;
}
.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
    background-color: #faf2cc;
}
.table-danger,
.table-danger > th,
.table-danger > td {
    background-color: #f2dede;
}
.table-hover .table-danger:hover {
    background-color: #ebcccc;
}
.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
    background-color: #ebcccc;
}
.thead-inverse th {
    color: #fff;
    background-color: #292b2c;
}
.thead-default th {
    color: #464a4c;
    background-color: #eceeef;
}
.table-inverse {
    color: #fff;
    background-color: #292b2c;
}
.table-inverse th,
.table-inverse td,
.table-inverse thead th {
    border-color: #fff;
}
.table-inverse.table-bordered {
    border: 0;
}
.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.table-responsive.table-bordered {
    border: 0;
}
.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert h4 {
    margin-top: 0;
    color: inherit;
}
.alert .alert-link {
    font-weight: bold;
}
.alert > p,
.alert > ul {
    margin-bottom: 0;
}
.alert > p + p {
    margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
    padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-success hr {
    border-top-color: #c9e2b3;
}
.alert-success .alert-link {
    color: #2b542c;
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #245269;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #66512c;
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
}
/* bootstrap */

/* form.css */

/*-- start scrollpane --*/
.jspContainer{
    overflow: hidden;
    position: relative;
}
.jspPane{
    position: absolute;
    outline: none;
}
.jspVerticalBar{
    position: absolute;
    top: 0;
    right:40px;
    width:3px;
    height: 100%;
}
.jspHorizontalBar{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 16px;
    background: red;
}
.jspCap{
    display: none;
}
.jspHorizontalBar .jspCap{
    float: left;
}
.jspTrack{
    background: #f0f0f0;
    position: relative;
}
.jspDrag{
    background: #777777;
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{
    float: left;
    height: 100%;
}
.jspArrow{
    background: #50506d;
    text-indent: -20000px;
    display: block;
    cursor: pointer;
    padding: 0;
    margin: 0;
}
.jspArrow.jspDisabled{
    cursor: default;
    background: #80808d;
}
.jspVerticalBar .jspArrow{
    height: 16px;
}
.jspHorizontalBar .jspArrow{
    width: 16px;
    float: left;
    height: 100%;
}
.jspVerticalBar .jspArrow:focus{
    outline: none;
}
.jspCorner{
    background: #eeeef4;
    float: left;
    height: 100%;
}
/* form.css */
input[type="radio"], input[type="checkbox"] {
    margin-right: 7px;
}
label {
    margin-bottom: 0;
    font-weight: normal;
}
.newbreadcrumb {
    list-style: none;
    margin: 0 0 20px -10px;
}
.newbreadcrumb li {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 5px;
}
.newbreadcrumb li:before {
    content: '→';
}
.newbreadcrumb li a, .newbreadcrumb li>span {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 5px;
}
.newbreadcrumb li:first-child:before {
    content: '';
    display: none;
}
span.as_prodname{
    display:block;padding:0 0 0 55px;
}
span.as_prodprice{display:block;padding:3px 0 0 55px;color:black;font-size:12px;line-height:1em;font-weight:bold;}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}
.podsvechen .fa-heart {color:red;}
.podsvechen .fa-american-sign-language-interpreting, .podsvechen .fa-retweet, .podsvechen .fa-balance-scale {color:orange;}
span.glyphicon-refresh{color:#214495;}
.tothetop{content:'';position:fixed;left:20px;bottom:-50px;width:41px;height:41px;background:#C41D3A;-webkit-transition:all 250ms ease;-moz-transition:all 250ms ease;-ms-transition:all 250ms ease;-o-transition:all 250ms ease;transition:all 250ms ease;border: 0;z-index: 99999999999;}
.tothetop:after{content:'';box-sizing:border-box;position:absolute;top:15px;left:11px;width:20px;height:20px;border-top:5px solid #FFF;border-left:5px solid #FFF;-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.tothetop.pokazan{bottom:20px;}
@media screen and (max-width:560px) {
    .opoczno_features li {
        width: 50% !important;
    }
    .opoczno_features .too_much_text {
        width: 50%;
    }
}